( function( api ) {

	// Extends our custom "designer-boutique-shop" section.
	api.sectionConstructor['designer-boutique-shop'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );